@charset "UTF-8";
/* CSS Document */
/*
color:
#3EBCFF; blue spacial
#95989A; black nomal
#D2D7D9; glay non-active
*/ 

body {
	perspective: 0;
	transform-style: preserve-3d;
	margin: 0;
	padding: 0;
	overflow-y: auto;
	overflow-x: hidden;
	background-color: #FFF;
	text-align: center;
	color: #95989A;
	font-size: 14px;
	font-weight: normal;
	font-family: "Helvetica Neue", Helvetica,Arial,Verdana,Roboto,"游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

article {
	clear: both;
	float: left;
	width: 100%;
}

img {
	border: none;
	margin: 0;
	padding: 0;
	line-height: 0;
	width: 100%;
	max-width: 100%;
	height: auto;
}

.logo {
	position: absolute;
	top: 35vh;
	width: 100%;
	max-width: 1051px;
}

h1, h2 {
	color: #3EBCFF;
	font-weight: normal;
	font-style: normal;
	margin: 1em;
	padding: 0;
	font-size: 20px;
}

.back {
	display: block;
	clear: none;
	float: left;
	margin-top: 20px;
}

nav {
	clear: both;
	float: right;
	display: block;
	width: 92.5%;
	margin: 0;
	padding: 0 4% 0 3.5%;
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
	color: #D2D7D9;
}

a, a:link, a:hover, a:active, a:visited, a li {
	color: #95989A;
	text-decoration: none;
}

nav ul {
	clear: none;
	float: right;
	display: block;
	width: 123px;
	marigin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 0;
}
nav li {
	display: block;
	margin: 0 0 10px 0;
	padding: 4px 10px 4px 4px;
	border: 0;
	border-radius: 30px;
	box-shadow: 0 1px 6px rgba(0,0,0,0.16);
	background-color: #FFF;
	text-align: left;
}

.disc {
	display: inline-block;
	border-radius: 11px;
	width: 22px;
	height: 22px;
	margin: 0px 10px 0px 0;
	padding: 0;
	background-color: #D2D7D9;
}

a .disc {
	background-color: #3EBCFF;
}

table, tr ,td {
	border: 0;
	padding: 0;
	margin: 0 auto 0 auto;
	vertical-align: middle;
}
.works {
	position: absolute;
	top: 30vh;
	width: 98%;
	max-width: 1051px;
	margin: 0 1% 0 1%;
}
.works td {
	padding: 2px 10px 2px 10px;	
}

.link ul {
	clear: none;
	float: left;
	display: block;
	marigin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 0;
}

.link li {
	display: block;
	margin: 0 0 16px 0;
	padding: 14px 18px 14px 18px;
	border: 0;
	border-radius: 30px;
	box-shadow: 0 1px 6px rgba(0,0,0,0.16);
	background-color: #FFF;
	text-align: center;
	color: #3EBCFF;
}

.link img {
	border-radius: 20px;
	box-shadow: 0 1px 6px rgba(0,0,0,0.16);
}

/* *************************************
 * Responsive Grid                     *
 ************************************* */
/* mobile ************* */
#container {
	width: 100%;
	clear: none;
	float: none;
	margin: 0 auto 0 auto;
	padding: 0;
	background-color: transparent;
}

/* tablet ************* */
@media only screen and (min-width: 1024px) {

}

/* PC ***************** */
@media only screen and (min-width: 1051px) {
#container {
	max-width: 1051px;
}
}